.frame {
    width: 100%;
    border: 1px solid lightgrey;
    box-shadow: 2px 2px 2px #eee;
    margin: 20px 0;
}

.header {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 10px 5px 10px;
    display: flex;
    justify-content: center;
    /*background-color: #f5f6fa;*/
    background: #140A26;
}
.btn-c {
    cursor: pointer;
}
.body-c{
    display: flex;
    flex-wrap: wrap;
}
.week-list {
    list-style: none;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.week-list-tem {
    display: inline-block;
    margin-right: 40px;
}

.days {
    width: 100%;
}

.week-c, .day-c {
    width: 14%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.day-c {
    position: relative;
}

.today {
    border: 1px solid #eee;
}
.selected {
    background-color: #eee;
}

